@ECHO OFF
:: format - call bat file then wait 3 seconds to run the next file
CALL remove_new_npcs.bat
ping -n 3 127.0.0.1 > nul
CALL new_npcs.bat
ping -n 3 127.0.0.1 > nul
CALL remove_bad_protos.bat
ping -n 3 127.0.0.1 > nul
CALL add_fixed_protos.bat
ping -n 3 127.0.0.1 > nul
CALL delete_tmp_files.bat
ping -n 3 127.0.0.1 > nul